# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rollout_api/version'

Gem::Specification.new do |spec|
  spec.name          = "rollout_api"
  spec.version       = RolloutApi::VERSION
  spec.authors       = ["Alexander Berezovsky"]
  spec.email         = ["a.b@usa.com"]
  spec.summary       = %q{Expost Rollout features as Rails engine}
  spec.description   = %q{Expost Rollout features state for current session as Rails engine. So in browser apps like Angular.js or Ember.js can play well together.}
  spec.homepage      = "https://github.com/ScopeClarity/rollout_api"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
